# .bashrc

alias rm='rm -i'
alias cp='cp -i'
alias mv='mv -i'
alias ls='ls -F'
PS1="\u@\h:\w> "
set -C                  # no overwrite on redirected files
ulimit -S -c 0          # no core creation

case "$-" in
	*i*)    stty erase ^H
esac

